
.stafftable{
  background-color: #F9F9F9;
  border-collapse: collapse;
  border="3";
  width="1200";
  cellpadding="3";

}

.stafftable tr{
  border-bottom: solid 10px white;
}

.stafftable tr:last-child{
  border-bottom: none;
}

.stafftable th{
  position: relative;
  width: 300px;
  background-color: #006699;
  color: white;
  text-align: center;
  padding: 10px 0;
}

.stafftable th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-10px;
  border-left: 10px solid #006699;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.stafftable td{
  padding:  30px;
  color: black;
  text-align: left;
  vertical-align: text-top;
}


